body {
	margin:0px;
	background:#ffbe29;
	font-family:Arial,Helvetica;
	font-size:13px;
}

a {
	color:#000000;
}

img {
	border:0px;
}

.page {
	width:640px;
	height:518px;
	margin:10px 0px 0px 10px;
}

.border_t { position:absolute; top:10px; left:10px; width:640px; height:4px; background-image:url('img/border_t.png'); }
.border_b { position:absolute; top:486px; left:10px; width:640px; height:4px; background-image:url('img/border_b.png'); }
.border_l { position:absolute; top:14px; left:10px; width:4px; height:472px; background-image:url('img/border_l.png'); }
.border_r { position:absolute; top:14px; left:646px; width:4px; height:472px; background-image:url('img/border_r.png'); }


.bg {
	width:640px;
	height:480px;
	background-color:#FFFFFF;
	background-image:url('http://cdn.banjogames.com/apps/fishdom/img/bg.jpg');
	background-position:center center;
	background-repeat:no-repeat;
}

.button_1 { width:620px; height:120px; margin:10px 10px 23px 10px; }
.button_1 img { width:620px; height:130px; }

.text {
	height:35px;
	text-align:center;
}
.game_thumb {
	width:160px;
	height:137px;
}

.button_2 { width:620px; height:120px; margin:25px 10px 10px 10px; }
.button_2 img { width:620px; height:130px; }


.foot {
	width:620px;
	height:18px;
	padding:10px;
}